Sconnect Mobile Application - Bug #1048

Upgrade the version in both I0S & Android
23/07/2024 12:42 PM - Kalyan Derangula

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Kalyan Derangula % Done:
Category: Estimated time:
Target version: Spent time:
Deployed In: Category:

23/07/2024

0%
0:00 hour
0:00 hour

Description
Update the packages and Check the Ul, Functionality issues

History

#1 - 23/07/2024 12:14 AM - Kalyan Derangula
- Status changed from New to Ready for Prod

#2 - 01/08/2024 08:53 PM - Kalyan Derangula
- Status changed from Ready for Prod to Closed

19/04/2025

1/1
